[
  {
    "frequency_rank": 1751,
    "charcter": "哀",
    "pinyin": "āi",
    "definition": "sad, mournful, pitiful; pity",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1619
  },
  {
    "frequency_rank": 1752,
    "charcter": "宿",
    "pinyin": "sù",
    "definition": "stop, rest, lodge, stay overnight; constellation",
    "radical": "宀",
    "radical_code": 40.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2455
  },
  {
    "frequency_rank": 1753,
    "charcter": "踏",
    "pinyin": "tà",
    "definition": "step on, trample, tread on, walk",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3242
  },
  {
    "frequency_rank": 1754,
    "charcter": "烂",
    "pinyin": "làn",
    "definition": "rotten, spoiled, decayed",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1660
  },
  {
    "frequency_rank": 1755,
    "charcter": "袁",
    "pinyin": "yuán",
    "definition": "robe; surname",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1799
  },
  {
    "frequency_rank": 1756,
    "charcter": "侯",
    "pinyin": "hóu",
    "definition": "marquis, lord; target in archery",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1576
  },
  {
    "frequency_rank": 1757,
    "charcter": "抖",
    "pinyin": "dǒu",
    "definition": "tremble, shake, rouse; give shake",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 648
  },
  {
    "frequency_rank": 1758,
    "charcter": "夹",
    "pinyin": "jiā",
    "definition": "be wedged or inserted between",
    "radical": "一",
    "radical_code": 1.5,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 402
  },
  {
    "frequency_rank": 1759,
    "charcter": "昆",
    "pinyin": "kūn",
    "definition": "elder brother; descendants",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1080
  },
  {
    "frequency_rank": 1760,
    "charcter": "肝",
    "pinyin": "gān",
    "definition": "liver",
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 803
  },
  {
    "frequency_rank": 1761,
    "charcter": "擦",
    "pinyin": "cā",
    "definition": "wipe, scrub, rub, scour; brush",
    "radical": "手",
    "radical_code": 64.14,
    "stroke_count": 17,
    "hsk_levl": 4,
    "general_standard_num": 3389
  },
  {
    "frequency_rank": 1762,
    "charcter": "猪",
    "pinyin": "zhū",
    "definition": "pig, hog, wild boar",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2365
  },
  {
    "frequency_rank": 1763,
    "charcter": "炼",
    "pinyin": "liàn",
    "definition": "smelt, refine; distill, condense",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1655
  },
  {
    "frequency_rank": 1764,
    "charcter": "恒",
    "pinyin": "héng",
    "definition": "constant, regular, persistent",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1685
  },
  {
    "frequency_rank": 1765,
    "charcter": "慎",
    "pinyin": "shèn",
    "definition": "act with care, be cautious",
    "radical": "心",
    "radical_code": 61.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 3023
  },
  {
    "frequency_rank": 1766,
    "charcter": "搬",
    "pinyin": "bān",
    "definition": "transfer, move, remove, shift",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2840
  },
  {
    "frequency_rank": 1767,
    "charcter": "纽",
    "pinyin": "niǔ",
    "definition": "knot; button; handle, knob; tie",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 942
  },
  {
    "frequency_rank": 1768,
    "charcter": "纹",
    "pinyin": "wén",
    "definition": "line, streak, stripe; wrinkle",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 939
  },
  {
    "frequency_rank": 1769,
    "charcter": "玻",
    "pinyin": "bō",
    "definition": "glass",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1361
  },
  {
    "frequency_rank": 1770,
    "charcter": "渔",
    "pinyin": "yú",
    "definition": "to fish; seize; pursue; surname",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2425
  },
  {
    "frequency_rank": 1771,
    "charcter": "磁",
    "pinyin": "cí",
    "definition": "magnetic; magnetism; porcelain",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3093
  },
  {
    "frequency_rank": 1772,
    "charcter": "铜",
    "pinyin": "tóng",
    "definition": "copper, brass, bronze",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2306
  },
  {
    "frequency_rank": 1773,
    "charcter": "齿",
    "pinyin": "chǐ",
    "definition": "teeth; gears, cogs; age; simplified form of the KangXi radical number 211",
    "radical": "齒",
    "radical_code": 211.0,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1068
  },
  {
    "frequency_rank": 1774,
    "charcter": "跨",
    "pinyin": "kuà",
    "definition": "straddle, bestride, ride; carry",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2913
  },
  {
    "frequency_rank": 1775,
    "charcter": "押",
    "pinyin": "yā",
    "definition": "mortgage, pledge; deposit; to pawn; to arrest, detain, guard",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 965
  },
  {
    "frequency_rank": 1776,
    "charcter": "怖",
    "pinyin": "bù",
    "definition": "terror, fear; frighten; terrified",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1267
  },
  {
    "frequency_rank": 1777,
    "charcter": "漠",
    "pinyin": "mò",
    "definition": "desert; aloof, indifferent, cool",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 3006
  },
  {
    "frequency_rank": 1778,
    "charcter": "疲",
    "pinyin": "pí",
    "definition": "feel tired, be exhausted; weak",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2032
  },
  {
    "frequency_rank": 1779,
    "charcter": "叛",
    "pinyin": "pàn",
    "definition": "rebel; rebellion; rebellious",
    "radical": "又",
    "radical_code": 29.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1644
  },
  {
    "frequency_rank": 1780,
    "charcter": "遣",
    "pinyin": "qiǎn",
    "definition": "send, dispatch; send off, exile",
    "radical": "辵",
    "radical_code": 162.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2921
  },
  {
    "frequency_rank": 1781,
    "charcter": "兹",
    "pinyin": "zī",
    "definition": "now, here; this; time, year",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1653
  },
  {
    "frequency_rank": 1782,
    "charcter": "祭",
    "pinyin": "jì",
    "definition": "sacrifice to, worship",
    "radical": "示",
    "radical_code": 113.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2371
  },
  {
    "frequency_rank": 1783,
    "charcter": "醉",
    "pinyin": "zuì",
    "definition": "intoxicated, drunk; addicted to",
    "radical": "酉",
    "radical_code": 164.8,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3224
  },
  {
    "frequency_rank": 1784,
    "charcter": "拳",
    "pinyin": "quán",
    "definition": "fist; various forms of boxing",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2052
  },
  {
    "frequency_rank": 1785,
    "charcter": "弥",
    "pinyin": "mí",
    "definition": "extensive, full; fill; complete",
    "radical": "弓",
    "radical_code": 57.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1313
  },
  {
    "frequency_rank": 1786,
    "charcter": "斜",
    "pinyin": "xié",
    "definition": "slanting, sloping, inclined",
    "radical": "斗",
    "radical_code": 68.7,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2347
  },
  {
    "frequency_rank": 1787,
    "charcter": "档",
    "pinyin": "dàng",
    "definition": "shelf; frame, crosspiece",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1838
  },
  {
    "frequency_rank": 1788,
    "charcter": "稀",
    "pinyin": "xī",
    "definition": "rare, unusual, scarce; sparse",
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2678
  },
  {
    "frequency_rank": 1789,
    "charcter": "捷",
    "pinyin": "jié",
    "definition": "win, victory, triumph",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2167
  },
  {
    "frequency_rank": 1790,
    "charcter": "肤",
    "pinyin": "fū",
    "definition": "skin; superficial, shallow",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1180
  },
  {
    "frequency_rank": 1791,
    "charcter": "疫",
    "pinyin": "yì",
    "definition": "epidemic, plague, pestilence",
    "radical": "疒",
    "radical_code": 104.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1627
  },
  {
    "frequency_rank": 1792,
    "charcter": "肿",
    "pinyin": "zhǒng",
    "definition": "swell; swollen; swelling",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1183
  },
  {
    "frequency_rank": 1793,
    "charcter": "豆",
    "pinyin": "dòu",
    "definition": "beans, peas; bean-shaped",
    "radical": "豆",
    "radical_code": 151.0,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 696
  },
  {
    "frequency_rank": 1794,
    "charcter": "削",
    "pinyin": "xuē",
    "definition": "scrape off, pare, trim",
    "radical": "刀",
    "radical_code": 18.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1475
  },
  {
    "frequency_rank": 1795,
    "charcter": "岗",
    "pinyin": "gǎng",
    "definition": "post; position",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 754
  },
  {
    "frequency_rank": 1796,
    "charcter": "晃",
    "pinyin": "huǎng",
    "definition": "bright, dazzling; to sway, shake",
    "radical": "日",
    "radical_code": 72.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1893
  },
  {
    "frequency_rank": 1797,
    "charcter": "吞",
    "pinyin": "tūn",
    "definition": "swallow; absorb, annex, engulf",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 607
  },
  {
    "frequency_rank": 1798,
    "charcter": "宏",
    "pinyin": "hóng",
    "definition": "wide, spacious, great, vast",
    "radical": "宀",
    "radical_code": 40.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 879
  },
  {
    "frequency_rank": 1799,
    "charcter": "癌",
    "pinyin": "ái",
    "definition": "cancer; marmoset",
    "radical": "疒",
    "radical_code": 104.12,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3425
  },
  {
    "frequency_rank": 1800,
    "charcter": "肚",
    "pinyin": "dù",
    "definition": "belly; abdomen; bowels",
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 805
  }
]